<ion-view title="Ångesthierarki">
<ion-nav-buttons side="left">
<button ui-sref="home" class="button ion-back-custom">Startsida</button>
</ion-nav-buttons>
<ion-content>

<ion-slide-box on-slide-changed="slideChanged(index)">
<ion-slide>


  <h4 class="steps">1 av 5</h4>


<ion-list can-reorder="true"
show-reorder="true">
<ion-item ng-repeat="item in [1,2,3,4,5]">
Item {{item}}
<ion-reorder-button class="ion-navicon"
on-reorder="moveItem(item, $fromIndex, $toIndex)">

</ion-reorder>
</ion-item>
</ion-list>
</ion-slide>


<ion-slide>
<h3>Using Awesome</h3>
<div id="list">
	<h5>Just three steps:</h5>
	<ol>
		<li>Be awesome</li>
		<li>Stay awesome</li>
		<li>There is no step 3</li>
	</ol>
</div>
</ion-slide>
<ion-slide>
<h3>Any questions?</h3>
<p>
Too bad!
</p>
</ion-slide>
</ion-slide-box>



</ion-content>
</ion-view>